<?php
class SistemaModel extends Query{
    private $id;
    public function __construct()
    {
        parent::__construct();
        
    }
    
    public function getSistema($id)
    {
        $sql="select * from datossistema where id='$id'";
        $data=$this->select($sql);
        return $data;
    }

}
?>